Bug 1317728 - Packaged Ansible Playbooks (Project ceph-ansible)
Summary: Packaged Ansible Playbooks (Project ceph-ansible)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: ceph-installer
Version: 2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 2
Assignee: Christina Meno
QA Contact: Rachana Patel
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-15 02:02 UTC by Federico Lucifredi
Modified: 2016-08-23 19:48 UTC (History)
5 users (show)

Fixed In Version: ceph-ansible-1.0.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:48:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1754 normal SHIPPED_LIVE New packages: Red Hat Storage Console 2.0 2017-04-18 19:09:06 UTC

Description Federico Lucifredi 2016-03-15 02:02:09 UTC
Description of problem:


Tracking bug for Trello item: https://trello.com/c/0gjM4k2j

Apparently we never filed a bug to track this separate from the ceph-install deliverable. Here it is.

Comment 2 Ken Dreyer (Red Hat) 2016-03-15 16:39:49 UTC
We're planning to ship ceph-ansible-1.0.2 at this point.

Comment 3 Mike McCune 2016-03-28 22:39:30 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 12 Rachana Patel 2016-08-07 16:17:24 UTC
playbooks are available as part of ceph-ansible package and ceph-cluster installation is possible, hence moving this bug to verified.
few bugs have been observed with ceph-ansible installation but those are being tracked by other bugs.

Comment 14 errata-xmlrpc 2016-08-23 19:48:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1754


Note You need to log in before you can comment on or make changes to this bug.